Skip to main content

Get Search Suggestions

API operation: Open the endpoint in Scalar

Use GET /search/suggestions to retrieve search suggestions. The current public operation is Search.suggestions.

The controller has no authentication middleware. The required term must contain between 3 and 255 characters.

See Advanced business search model.

OpenAPI reference​

Operation: GET /search/suggestions

Query parameters

NameTypeRequiredDescription
termstringYes—

Responses

CodeDescription
200OK (Envelope)
400Bad Request (ErrorResponse)
401Unauthorized (ProjectAccessErrorResponse)
404Not Found
429Too Many Requests (ErrorResponse)
500Internal Server Error (ErrorResponse)
503Service Unavailable (ErrorResponse)
Open this operation in the API reference